.pagez {
    margin-top: 20px;
}

.el-pagination {
    text-align: center;
    display: flex;
    align-items: center;
    justify-content: center;
}

.el-pagination.is-background .btn-next,
.el-pagination.is-background .btn-prev,
.el-pagination.is-background .el-pager li {
    padding: 0;
    display: block;
    line-height: 28px;
}

.el-pager {
    display: flex;
    padding-top: 0 !important;
}

.el-pagination.is-background .el-pager li:not(.disabled).active {
    background-color: #C5030E;
    color: #FFF;
}

.el-pagination.is-background .el-pager li:not(.disabled).active:hover {
    color: #fff;
}

.el-pagination.is-background .el-pager li:not(.disabled):hover {
    color: #C5030E;
}